<p>users-page works!</p>

<section *ngIf="userService.users.length">
    <div *ngFor="let user of userService.users">
        <app-user [user]="user" [routerLink]="['/users', user.id]"></app-user>
    </div>
</section>